
/* Lichtere kleur blauw was: #3870B0 */

/* Algemeen */
html, body
{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    color: #00447A;
    height: 100%;
    line-height: 120%;
    background-color: white;
}

form, input, textarea
{
    margin: 0;
    padding: 0;
}

input, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    color: #00447A;
    font-size: 100%;
    overflow: hidden;
}

.checkbox
{
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 13px;
    height: 13px;
}

fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

img {
    border: none;
}

p {
    margin-top: 0px;
}

h1,
h2
{
    margin: 0px;
    padding: 10px 0 0 0;
    font-weight: bold;
    color: #00447A;
    font-family: "Trebuchet MS";
}

.portaltitel h2,
.artikelHome h3
{
    margin: 0px;
    padding: 0 0 5px 0;
    font-weight: bold;
    color: #00447A;
    font-size: 240%;
    line-height: 100%;
    font-family: "Trebuchet MS";

}
h4
{
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #00447A;
    font-size: 117%;
}

a {
    color: #3870B0;
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

.portaltitel h2,
.artikelHome h3 {
    padding-top:26px;
}

div.item_date {
    color: #09F;
    font-size: 100%;
}

a.item_title:hover {
    text-decoration: underline;
}

.hidden {
    display: none;
}

.small
{
    font-size: 92%;
}
.large
{
    font-size: 100%;
}

#logo
{
    float: left;
    margin: 0 3px 0 29px;
}

#logo a {
    overflow: hidden;
    display: block;
}

#logo a img {
    float: left;
}


.rightHolder_logo {
    position: absolute;
    right: 0;
    top: 0;
}

.clear
{
    clear: both;
    height: 0;
    width: 0;
    line-height: 0;
}
.clearright
{
    clear: right;
}
.clearleft
{
    clear: left;
    overflow: hidden;
    height: 0px;
    width: 0px;
}
.divider
{
    border-top: 1px solid #D6DDEF;
    overflow: hidden;
    height: 1px;
}
.btn
{
    border: none;
    color: #FFFFFF;
    cursor: pointer; /* overflow: hidden; */
    font-size: 92%;
    font-weight: bold;
}
input[type="submit"]:hover
{
    background: #356D9F;
}

#trefwoord {
    float: left;
}

#simplesearchfrm #submit {
    float: left;
    margin: 0 0 0 5px;
}

#tree, #tree3, #tree5, #tree7, #tree9, #tree11, #tree13, #tree15, #tree17
{
    position: absolute;
}

#tree, #tree1, #tree3
{
    background: url(../images/internet/home/zomer.jpg) 0px 0px no-repeat;
    width: 699px;
    height: 190px;
    margin-left: -163px;
}

#tree5
{
    background: url(../images/internet/subpage/zomer_2.jpg) 0px 0px no-repeat;
    width: 313px;
    height: 245px;
    margin-left: -124px;
}

#tree7
{
    background: url(../images/internet/subpage/zomer_3.jpg) 0px 0px no-repeat;
    width: 271px;
    height: 393px;
    margin-left: -148px;
}

#tree9
{
    background: url(../images/internet/subpage/zomer_4.jpg) 0px 0px no-repeat;
    width: 536px;
    height: 355px;
    margin-left: -160px;
}

#tree11
{
    background: url(../images/internet/subpage/zomer_5.jpg) 0px 0px no-repeat;
    width: 221px;
    height: 183px;
    margin-left: -170px;
}

#tree13
{
    background: url(../images/internet/subpage/zomer_6.jpg) 0px 0px no-repeat;
    width: 235px;
    height: 366px;
    margin-left: -153px;
}

#tree15
{
    background: url(../images/internet/subpage/zomer_7.jpg) 0px 0px no-repeat;
    width: 177px;
    height: 396px;
    margin-left: -157px;
}

#tree17
{
    background: url(../images/internet/subpage/zomer_8.jpg) 0px 0px no-repeat;
    width: 268px;
    height: 462px;
    margin-left: -118px;
}
#website
{
    width: 937px;
    margin: 0px auto;
}
#container
{
    background: #FFFFFF;
    padding: 130px 0 0 0;
    position: absolute;
    top: 21px;
}

/* -- Begin Mainmenu (homepage) -- */

#mainmenu
{
    position: absolute;
    padding: 0px;
    list-style: none;
    width: 633px;
}

#mainmenu ul
{
    padding: 0px;
    list-style: none;
    margin: 0px;
}
#mainmenu li
{
    margin: 0px;
    padding: 0px;
    text-align: center;
    float: left;
}
#eloket span
{
    display: block;
    background: url(../images/internet/home/home_eloket.gif) 0px 0px no-repeat #FFD300;
    padding: 4px 5px;
    color: #00447A;
}
#mainmenu li a
{
    display: block;
    float: left;
    text-decoration: none;
}
#eloket
{
    background: none !important;
}

/* -- End mainmenu -- */

.rightHolder
{
    width: 300px;
    padding: 0 0 30px 0;
    float: right;
}

.leftHolder
{
    float: left;
    width: 634px;
    padding: 0 0 30px 0;
}

.leftHolderWide
{
    width:937px;
}

.leftHolderWide #contentHolder
{
    width:735px;
}
/* -- Begin modules -- */

.box
{
    margin: 0 0 4px 0;
    color: #FFF;
}

#whoson,
.element_whoson {
    position: relative;
    background-color: #3870B0;
    background-image: url(../images/internet/subpage/directchat.gif);
    background-repeat: no-repeat;
    background-position: 8px 8px;
    color: #FFFFFF;
    margin: 0 0 4px 0;
}

.element_whoson img {
    float: right;
    margin-top: 4px;
}

#whoson div.status {
    position:absolute;
    top: 4px;
    right: 0;
}

#whoson a {
    display: block;
    float: right;
    padding-right: 12px;
    margin: 0;
    background: #FF0000;
    overflow: hidden;
}

#whoson a img {
    display: block;
}

#whoson p {
    font-size: 95%;
    line-height: 125%;
    padding: 0 0 0 40px;
    margin: 0;
}

#whoson p span {
    font-style: italic;
}

#whoson p a {
    float: none;
    color: #FFFFFF;
    padding-right: 0;
    text-decoration: underline;
}

#whoson a img,
.element_whoson a img {
    float: none;
    clear: both;
}

#search .searchbox_trefwoord:focus,
#search .searchbox_submit:focus,
a:focus {
    outline: 2px solid #FFD300;
}

#whoson a:focus,
.element_whoson a:focus {
    border: 2px solid #FFD300;
    margin: -2px;
}

#whoson h2,
.element_whoson h3,
.box h2,
.box .h2
{
    display: block;
    color: #FFF;
    font-size: 167%;
    font-weight: bold;
    padding: 0 0 0 40px;
    margin-bottom: 0.5em;
    font-family: "Trebuchet MS";
}

#whoson h2 {
    margin-bottom: 0;
}

.box h2 {
    padding: 0;
}

#whoson h2,
.box h2,
.element_whoson h3 {
    padding-bottom: 2px;
    padding-top: 11px;
}

.element_whoson p {
    margin: 0;
}

#chatbox {
    background-color: #3870B0;
    background-image: url(../images/internet/subpage/directchat.gif);
    background-repeat: no-repeat;
    background-position: 8px 8px;
}

.box h2,
.box .h2
{
    display: block;
    color: #FFF;
    font-size: 167%;
    font-weight: bold;
    padding-left: 40px;
    font-family: "Trebuchet MS";
}

.box ul
{
    list-style: none;
    margin-left: 0;
    padding-left: 19px;
}
.box ul li
{
    margin: 0px;
    padding: 0 0 0 21px;
}
.box .btn
{
    background: url(../images/internet/home/btn.jpg) 0px 0px repeat-x #3B7CB7;
}
.box .content
{
    padding: 0 0 0 40px;
}
.box .input, .box .textarea
{
    border: solid #00447A 1px;
    padding-bottom: 2px;
}
.box .go_link
{
    text-decoration: underline;
    padding: 0 10px 0 40px;
    background: url(../images/internet/home/eloket_bullet.gif) center right no-repeat;
    font-size: 92%;
    font-weight: bold;
}

#search {
    float: left;
    clear: both;
    width: 261px;
    border-top: 1px solid #336995;
    padding: 8px 0 8px 39px;  
    background: url(../images/internet/home/search.gif) 0 5px no-repeat #00447A;
}

#search label {
    float: left;
    display: block;
    padding: 4px 0;
    margin: 0 8px 0 0;
}

#search .searchbox_trefwoord {
    float:left;
    width: 160px;
    padding: 2px;
    border: 0px;
    margin: 0 3px 0 0;
}

.ie7 #search .searchbox_trefwoord {
    height: 24px;
    padding-top: 10px;
}

.ie8 #search .searchbox_trefwoord {
    height: 24px;
    padding-top: 10px;
}

#search .searchbox_submit {
    float: left;
    color: #00447A;
    background: white;
    border: 2px solid #00447A;
    width: 60px;
    height: 30px;
    text-transform: uppercase;
    margin-right: 10px;
    margin-left:0;
}

.rightHolder #search form .suggestions {
    left: 0;
    top: 38px !important;
}

.rightHolder #search form .suggestions ul {
    overflow: hidden;
}

#module_search #search form .suggestions {
    left: 49px;
}

#module_search .suggestions ul {
    float: none;
}

#module_search .suggestions ul li {
    float: none;
    white-space: normal;
}

#module_search .suggestions ul li a {
    color: #3870B0;
}

#module_search a, #module_eloket a, #module_feedback_bottom a, #module_newsletter a {
    color: #FFFFFF;
    text-decoration: none;
}

#module_eloket span.subtitel {
    padding: 5px 0 0 40px;
    font-weight: bold;
}

#module_feedback_bottom .tip_message .message p {
    padding: 7px 0 7px 20px;
    margin-bottom: 0px;
}

#module_feedback_bottom .tip_message .message {
    background-color: #FFFFFF;
    color: #FF0000;
    width: 215px;
    margin-left: 25px;
    font-weight: bold;
    display: inline-block;
}


#module_search a:hover, #module_important ul li a:hover, #module_eloket ul li a:hover, #module_newsletter ul li a:hover
{
    text-decoration: underline;
}

#module_search {
    float: left;
    clear:both;
    width: 300px;
    background: #00447A;
}

#module_search ul
{
    float: left;
    clear: both;
    font-size: 92%;
    list-style: none;
    padding: 0.75em 8px;
    margin: 0;
}
#module_search ul li
{
    margin: 0px;
    padding: 0 3px;
    border-right: 1px solid #336995;
    float: left;
    white-space: nowrap;
}
#module_search ul .last
{
    padding-right: 0px;
    border: none;
}

#search legend,
.rightHolder #search label {
    position: absolute;
    top: -9999em;
    left: -9999em;
}

.searchbox_trefwoord
{
    width: 160px;
    padding: 2px;
    border: 0px;
    float:left;
}

.searchbox_submit, #submit
{
    border: 0px;
    color: #FFFFFF;
    cursor: pointer; /* overflow: hidden; */
    font-weight: bold;
    background: url(../images/internet/home/btn.jpg) 0px 0px repeat-x #3B7CB7;
    margin-left: 3px;
    padding: 2px;
}

#module_search #directSearchDiv
{
    margin-top: 10px;
}
#module_search .checkbox
{
    margin: 2px 10px 20px 0;
    float: left;
}
#module_search #searchDirect
{
    display: block;
}


div.gmng
{
    color: White;
    background-color: #00447a;
    padding: 10px;
    padding-left: 8px;
    margin-bottom: 4px;
    overflow: hidden;
}

img.gmng
{
    margin-right: 5px;
}

a.gmng, a.gmng:hover
{
    float: left;
    display: block;
    width: 26px;
    color: White;
    text-decoration: none;
}

a.gmng_span, a.gmng_span:hover
{
    float: left;
    display: block;
    width: 248px;
    color: White;
    text-decoration: none;
    padding: 5px 0 3px 8px;
}

span.gmng
{
    color: White;
    text-decoration: none;
    font-weight: bold;
    font-size: 150%;
    font-family: "Trebuchet MS";
}

#module_eloket
{
    background: url(../images/internet/home/mouse.gif) 2px 19px no-repeat #3870B0;
    padding: 0 0 15px 0;
    min-height: 75px;
}

#module_eloket.overzicht {
    background: url(../images/internet/home/eloketoverzicht.gif) 12px 15px no-repeat #3870B0;
}

#module_eloket ul
{
    width: 220px;
    padding-top: 17px;
    padding-bottom: 18px;
}

#module_eloket ul li
{
    line-height: 160%;
    background: url(../images/internet/home/eloket_bullet.gif) 0px 6px no-repeat;
}

#module_eloket .wysiwyg {
    line-height: 125%;
    width: 220px;
    padding: 17px 0 0 0px;
}

#module_eloket .wysiwyg h2 {
    padding: 0 0 0 40px;
    margin-bottom: 1em;
}

#module_eloket .wysiwyg a span {
    text-decoration: underline;
}

#module_eloket .wysiwyg ul {
    padding: 0;
    margin: 0 0 0 19px;
}

#module_eloket .wysiwyg p {
    padding-left: 40px;
}

#direct
{
    position: absolute;
    margin: -4px 0 0 201px;
}
#module_eloket .go_link
{
    text-decoration: underline;
}
#module_eloket .go_link:hover
{
    text-decoration: none;
}
#module_eloket .h2, #module_eloket h3
{
    padding-top: 17px;
    color: white;
    font-size: 167%;
    margin-bottom: 0;
}

#module_eloket h2 {
    margin-bottom: 0;
}

#module_eloket h3 {
    padding-top: 0;
}

#module_important
{
    padding: 0 0 15px 0;
}

#module_important a
{
    color: #004178;
    text-decoration: none;
}

#module_important .go_link:hover
{
    text-decoration: underline;
}

#module_feedback_bottom
{
    background-color: #004175;
    position: absolute;
    margin: -50px 0 0 0;
    width: 280px;
    border: none;
    display: none;
    top: -45px;
}

#module_feedback_bottom fieldset
{
    padding: 7px 10px 20px 25px;
    color: #FFF;
}

#module_feedback_bottom .input
{
    width: 209px;
    padding: 2px;
}

#module_feedback_bottom .tips a
{
    display: block;
    background: #004175;
    font-weight: normal;
    margin-left: 5px;
}

#module_feedback_bottom .tips
{
    background: url(../images/internet/home/tips.gif) #004175 no-repeat 5px 3px;
    border: none;
}

#module_feedback_bottom form {
    float: left;
}

#module_feedback_bottom .btn
{
    width: 37px;
    margin-right: 5px;
    background: #3B7CB7;
    font-size: .95em;
    height: 1.35em;
    padding: 0;
}

#module_feedback_bottom #btnTipSubmit 
{
    margin-top: 10px;
}

#module_feedback_bottom .spamcontrole th,
#module_feedback_bottom .spamcontrole td {
    border: solid 1px #FFF;
}

#close
{
    position: absolute;
    float: right;
    top: 0;
    right: 0;
    margin: 7px;
    width: 12px;
    height: 12px;
    background-image: url(../images/internet/home/close_out.gif);
    background-position: 0 0;
    background-repeat: no-repeat;
}

#close:hover
{
    background-image: url(../images/internet/home/close_over.gif);
}

.tips
{
    background: url(../images/internet/home/tips.gif) 13px 15px no-repeat;
    padding: 15px 0 10px 40px;
    font-size: 100%;
    top: 0;
}

#module_feedback_bottom .tips {
    padding: 15px 0 10px 20px;
    position: relative
}

#module_feedback_bottom .tip_message {
    margin-top: 2em;
}

#module_feedback_bottom .tip_message a {
    color: #F00;
}

#module_feedback_bottom form legend {
    display: none;
}

#module_feedback_bottom form label {
    margin: 10px 0 10px 0;
    line-height: 125%;
    display: block;
}

.tips a
{
    padding-right: 10px;
    background: url(../images/internet/home/link.gif) center right no-repeat;
    line-height: 125%;
}

.topOfPage
{
    position: absolute;
    margin-top: -30px;
    text-align: left;
    padding-left: 18px;
    display: none;
}

.topOfPage a
{
    padding-left: 22px;
    background: url(../images/internet/home/linkBlue.gif) center left no-repeat;
    color: #3870B0 !important;
}

.topOfPageRight
{
    position: absolute;
    margin-top: -30px;
    text-align: right;
    padding-left: 193px;
    display: none;
}

.topOfPageRight a
{
    padding-right: 10px;
    background: url(../images/internet/home/linkBlue.gif) center right no-repeat;
    color: #3870B0 !important;
}

#module_newsletter
{
    width: 300px;
    background: #00447A;
}
#module_newsletter .h2
{
    padding-top: 11px;
    padding-bottom: 4px;
}
#module_newsletter .checkbox
{
    margin: 0 3px 0 0;
}
#module_newsletter .btn
{
    float: right;
    margin-top: -20px;
}
#module_newsletter ul
{
    margin-right: 0px;
    line-height: 160%;
}
#module_newsletter ul li
{
    background: url(../images/internet/home/arrow_right.gif) 0px 6px no-repeat;
}
#module_newsletter ul .active
{
    background: url(../images/internet/home/arrow_down.gif) 0px 6px no-repeat;
}
#module_newsletter ul li div
{
    margin: 10px 0;
    padding: 0px;
    overflow: hidden;
}
#module_newsletter ul ul li, #module_newsletter ul ul
{
    margin: 0px;
    padding: 0px;
    background: none;
    overflow: hidden;
}
#module_newsletter form
{
    padding-right: 7px;
}
#module_newsletter .input
{
    padding: 2px;
}


#chatboxstatus {
    float: right;
    margin: -5px 10px 0 0;
}

#module_directchat
{
    background-color: #3870B0;
    padding: 0 0 8px 0;
    width: 300px;
}
#module_directchat .h2
{
    padding-top: 11px;
    padding-bottom: 2px;
}

#module_directchat #vraagTxt
{
    width: 213px;
    height: 38px;
    border: none;
    margin-top: 5px;
}
#module_directchat .btn
{
    background-image: none;
    background-color: #014479;
    float: right;
    margin-top: -18px; /*	.margin-top: -20px; */
    width: 35px;
    margin-right: 8px;
}

#module_directchat .status
{
    float: right;
    margin-top: 4px;
}

#module_directchat .chat_content
{
    margin-left: 40px;
}

#module_eloketOverzicht
{
    background: url(../images/internet/home/eloketoverzicht.gif) 9px 7px no-repeat #3870B0;
    padding: 0 0 15px 0;
    width: 300px;
}
#module_eloketOverzicht .h2
{
    padding-top: 10px;
    padding-bottom: 4px;
}
#module_eloketOverzicht .content
{
    padding-bottom: 5px;
}
#module_eloketOverzicht a
{
    color: #FFFFFF;
    text-decoration: none;
}
#module_eloketOverzicht .go_link
{
    text-decoration: underline !important;
}

/* -- End modules -- */

/* -- Begin content -- */

#contentHolder
{
    margin: 0 0 0 9px;
}

#content
{
    padding: 0 67px 0 8px;
    line-height: 160%;
    /*font-size: 120%;*/
}

#content .go_image
{
    float: right;
    padding: 0 0 0 30px;
}
#content .highlight
{
    /*padding: 5px;
    margin: 15px 0;*/
}
#content .highlight ol
{
    line-height: 130%;
    margin: 0px;
    padding: 0 0 0 20px;
}

/* style for standard content page */
.standard a:hover, .landingpage a:hover
{
    text-decoration: underline !important;
}

.standard .date, .landingpage .date
{
    padding-top: 3px;
    color: #778DC9;
}

.landingpage .date
{
    display: block;
    padding-top: 13px;
    margin-bottom: -4px;
}

.landingpage h2
{
    padding-bottom: 9px;
}

.landingpage
{
    line-height: 160%;
}

.standard ul, .landingpage ul
{
    margin: 0 0 1em 0;
    padding: 0px;
    list-style: none;
}

.standard ol, .landingpage ol
{
    margin: 0 0 1em 1.5em;
    padding: 0px;
    list-style: decimal !important;
    background: none !important;
}

.standard ul li, .landingpage ul li
{
    margin: 0px;
    padding: 0px;
    padding: 0 5px 0 12px !important;
    overflow: hidden;
}

.standard ul.no_bullets li, .landingpage ul.no_bullets li {
    padding: 0 !important;
}

#intro ul li,
.vervolg ul li {
    background: url(../images/internet/home/bullet.gif) left 7px no-repeat;
    padding: 0 0 0 16px;
}

.landingpage ul
{
    margin-top: -3px;
}

SPAN.highlight1
{
    /* added by Phanos, 2008-09-15 */
    background-color: #FFFF00;
}

SPAN.highlight2
{
    /* added by Phanos, 2008-09-15 */
    background-color: #FF00FF;
}

SPAN.highlight3
{
    /* added by Phanos, 2008-09-15 */
    background-color: #00FFFF;
}

/* -- End content -- */

/* -- Begin footer -- */

#footerHolder
{
    clear: both;
    background: url(../images/internet/home/footer_bg.jpg) 0px 0px repeat-x #00447A;
}

#footer
{
    color: #FFFFFF;
    min-height: 114px;
    font-size: 100%;
    /*padding-top: 15px;*/
    background: url(../images/internet/home/footer_divider.png) top right repeat-y;
}

#footerHolder .leftHolder
{
    padding: 15px 0 70px 6px;
    padding-bottom: 0px;
    width: 630px;
}

#footer a
{
    text-decoration: none;
    color: #FFFFFF;
}

#footer a:hover
{
    text-decoration: underline;
}

.less_important {
    font-size: 95%;
}

#footer ul
{
/*    float: left;
    clear: both;*/
    overflow: hidden;
    margin: 0 0 8px 0;
    padding: 0px;
    list-style: none;
}

#footer .less_important ul {
    margin-bottom: 7px;
}

#footer ul li
{
    margin: 0px;
    padding: 0.25em 7px;
    float: left;
    background: url(../images/internet/home/footer_border.gif) right center no-repeat;
}

#footer ul .last
{
    background: none;
}

#footer ul li img
{
    margin-top: -1px;
    vertical-align: top;
}

/* -- End footer -- */


/* css for movie */
.moviecontent, .audiocontent
{
    width: 100%;
}
/* a default value will be replaced by movie width */
.moviecontent ul,
.audiocontent ul
{
    background: none;
    border: 0;
    overflow: hidden;
    margin: 0;
    padding: 0 0 1px 0;
    list-style: none;
}

#content div.standard .moviecontent li,
#content div.standard .audiocontent li {
    background: url(../images/internet/home/bullet.gif) left 0.5em no-repeat !important;
    margin: 0;
    border: 0;
}

#content div.standard .moviecontent ul ul li,
#content div.standard .audiocontent ul ul li {
    background: none !important;
    padding: 0 !important;
    margin: 0;
}

.moviecontent h2, .audiocontent h2
{
    border-bottom: 1px solid #dedede;
    color: #004178 !important;
    margin: 0 !important;
    padding: 0;
    font-size: 100% !important;
}
.moviecontent li h2 a, .audiocontent li h2 a
{
    border: 1px solid #FFF;
    color: #3870B0 !important;
}

.moviecontent li a, .audiocontent li a
{
    display: block;
    padding: 2px 15px 3px 0;
    font-weight: bold;
    border-bottom: 1px solid #dedede;
    background: url("http://streams.videoloket.nl/player/pijl.gif") right top no-repeat;
    height: 1%;
    text-decoration: none;
    color: #3870B0;
}
.moviecontent li li a, .audiocontent li li a
{
    font-weight: normal;
    padding: 2px 15px 3px 0;
}
.moviecontent li a:hover, .audiocontent li a:hover {
    background: url("http://streams.videoloket.nl/player/pijl-hover.gif") right top no-repeat;
}

.moviecontent li p a, .audiocontent li p a
{
    display: inline;
    text-decoration: underline;
    color: #3870B0;
    background: #FFF;
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: normal;
}
.moviecontent li p a:hover, .audiocontent li p a:hover
{
    display: inline;
    text-decoration: underline;
    color: #3870B0;
    background: #FFF;
    border: 0;
    padding: 0;
    margin: 0;
}

.moviecontent li img, .audiocontent li img
{
    margin-bottom: -4px;
}

.moviecontent li a.open, .audiocontent li a.open
{
    background: url("http://streams.videoloket.nl/player/pijl-open.gif") right top no-repeat;
}
.moviecontent li a.open:hover, .audiocontent li a.open:hover
{
    background: url("http://streams.videoloket.nl/player/pijl-open-hover.gif") right top no-repeat;
}
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open, .audiocontent ul.open, .audiocontent div.open, .audiocontent p.open
{
    display: block;
}
.moviecontent li a.close, .audiocontent li a.close
{
    background: url("http://streams.videoloket.nl/player/pijl.gif") right top no-repeat;
}
.moviecontent li a.close:hover, .audiocontent li.close:hover
{
    background: url("http://streams.videoloket.nl/player/pijl-hover.gif") right top no-repeat;
}
.moviecontent ul.close, .moviecontent div.close, .moviecontent p.close, .audiocontent ul.close, .audiocontent div.close, .audiocontent p.close
{
    display: none;
}
.moviecontent li.transcription div, .audiocontent li.transcription div
{
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #EEE;
}

.moviecontent li.transcription span.actor, .audiocontent li.transcription span.actor
{
    font-weight: bold;
}
.moviecontent li.transcription span.handeling, .moviecontent li.transcription span.audiobeschrijving, .moviecontent li.transcription span.gebaar, .moviecontent li.transcription span.sfeer, .moviecontent li.transcription span.geschreventekst, .audiocontent li.transcription span.handeling, .audiocontent li.transcription span.audiobeschrijving, .audiocontent li.transcription span.gebaar, .audiocontent li.transcription span.sfeer, .audiocontent li.transcription span.geschreventekst
{
    font-style: italic;
}
h2.ISI_REMOVE
{
    display:none;
}

#module_important,
#extra {
    width: 298px;
    border: 1px solid #D6DDEF;
}

#module_important, #module_important a, #module_important ul li, #module_important h2,
#extra, #extra a, #extra ul li, #extra h2 {
    color: #3870B0;
}

#module_important ul li,
#extra ul li {
    line-height: 160%;
    background: url(../images/internet/subpage/lightblue_right.gif) 0px 6px no-repeat;
}

#module_important .go_link,
#extra .go_link {
    background: url(../images/internet/subpage/lightblue_right.gif) center right no-repeat;
}

#module_important .h2,
#extra .h2 {
    color: #3870B0;
    padding-top: 13px;
}

/* Itemlist */
ul.itemlist_bullet li.item {
    background-position: 0 7px;
}

/* Recent geplaatst */
.recent_item_titel {
    font-weight: bold;
}

/* Links-rubrieken */
span.rubriek_item h6.rubriek {
    margin: 0 !important;
}

span.rubriek h6.rubriek {
    margin-bottom: 10px;
}

div#gekoppeldeitems a {
    background:url("../images/internet/home/bullet.gif") no-repeat scroll left 6px transparent;
    padding:0 0 0 16px;
}

div.moviecontent {
    margin-bottom: 15px;
}

.moviecontent > div > * {
    max-width: 280px;
}

#intro p img,
.vervolg p img {
    margin:3px 5px;
}

#search-results {
    clear:both;
}

div#content ul.searchresults,
ul.searchresults li {
    margin-bottom:20px;
}

#content div.standard ul li {
    background: url("../images/internet/subpage/lightblue_right.gif") no-repeat scroll 0 6px transparent;
}

#content div.standard ul.no_bullets li {
    background: none;
    padding-left: 0;
}

input.error {
    border: 2px solid #CC0000;
}

li a.word, li a.excel, li a.pdf, li a.jpg, li a.gif, li a.png, li a.bmp, li a.tiff, li a.avi, li a.mpg, li a.rtf, li a.ppt {
    float: none;
}
#more_products {
    border:1px solid #00447A;
    clear:both;
    width:610px;
    font-family:arial;
}
#more_products h2, #alphabet h2 {
    padding: 15px 0 30px 11px;
    font-size:160%;
    font-family:arial;
}
.more_products_koppel {
    width:33%;
    float:left;
    font-family:arial;
}
.more_products_koppel h3 {
    padding-left:11px;
}
.more_products_koppel a {
    text-decoration: none;
}
.more_products_koppel a:hover {
    text-decoration: underline;
}
#mkb4,#mkb7 {
    clear:left;
}
h1.loket {
    position: static;
    top: 0;
    left: 0;
}
.but_print {
    cursor:pointer;
}
.text_fill {
    height:36px;
    margin: 0px;
    padding: 10px 0 0 0;
}

#alphabet {
    border:1px solid #00447A;
    clear:both;
    margin-top: 10px;
    padding: 0;
    width:610px;
    font-family:arial;
    overflow: hidden;
}

#alphabet ul {
    margin-left: 0;
    padding: 0 10px;
}

#alphabet li {
    float: left;
}

#alphabet a {
    display: block;
    float: left;
    font-size: 110%;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
    width: 20px;
    color: #00447A;
}

#alphabet p {
    padding: 0 10px;
}

#content #addthis {
    float: right;
    width: 120px;
    display: block;
    overflow: hidden;
    margin: 2em 0 0 13px;
}

#content #socialmedia {
    margin: 0;
}

a.btn_rss {
    float: right;
    display: block;
    width: 16px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
    background: url(../images/internet/subpage/icon_rss.gif) no-repeat;
    margin: 2em 13px 0 0.8em;
}

/*override SE GSA Custom styling*/
#loketsearch #search form .suggestions {
    width: 260px;
}

#search form .suggestions {
    width: 320px;
}

#search form .suggestions ul li a {
    color: #00447A;
    font-size: 130%;
    padding: 0.4em 0.5em;
}
